/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

   #header-outer #logo {
    margin-top: 11px !important;
    margin-bottom: 0px !important;
}
header#top {
    height: 125px;
}
#top li {
    height: 120px !important;
}

#r1 .swiper-slide .button a {
    color: #000 !important;
    padding: 15px 40px;
    font-size: 16px;
    background-color: #fff !important;
}
#b1 {
    padding: 15px 40px;
    font-size: 16px;
    background-color: #fff !important;
}
#b1 i {
	font-size:18px;
	right: 31px;	
}
#r2 .cat .vc_column-inner {
    min-height: 440px;
}
#r2 .cat .wpb_content_element {
	margin-bottom: 0.5em !important;
}
#r3 .iwithtext .iwt-text {
    padding-left: 55px;
}
#r3 .iwithtext .iwt-icon {
    left: 200px;
    top: -62px;
}
#r3 .iwithtext .iwt-icon img{
	width: 55px;
}
#r5 .wpb_content_element{
	margin-bottom: 0.5em !important;
}
#r5 .divider-wrap{
	margin-bottom: 30px !important;
}
#ftr .wpb_raw_code.wpb_raw_html.wpb_content_element .icn ul li {
    display: inline;
    list-style: none;
    margin: 0px 8px !important;
}

#ftr .wpb_raw_code.wpb_raw_html.wpb_content_element .icn ul li a {
    color: white !important;
    font-size: 25px !important;
    margin: 0px 0px !important;
    border: 1px solid white !important;
    padding: 6px 7px 9px 7px !important;
    border-radius: 30px !important;
}
h2.widgettitle {
	font-size: 25px;
	line-height: 55px;
}
div#ftr ul li {
    list-style: none;
    margin-bottom: 10px;
}
div#ftr ul {
   margin-left: 0px !important;
}
div#copyright {
    display: none;
}
#ftr .icn {
    margin-left: -10px;
}
#r2 .cat .vc_column-inner:hover .column-image-bg {
    transition: all 0.5s ease;
}
#r2 .cat .vc_column-inner:hover .column-image-bg {
    transform: scale(1.15);
}
#cnt h2 {
    font-size: 35px;
}
#cnt .info i {
    font-size: 24px;
    margin-right: 20px;
}
#cnt input, #cnt textarea {
    border: 1px solid #e9dede;
}
#cnt input.wpcf7-form-control.wpcf7-submit.has-spinner {
    color: #000;
    font-size: 16px;
}
.product-type-simple .yith-wcwl-add-to-wishlist-button {
    position: absolute;
    top: 15px;
    z-index: 999;
    left: 155px;
	background-color: #142B28;
    padding: 10px;
    border-radius: 30px;
	transition: all 0.3s ease;
}
li.classic.add-to-wishlist-before_image:hover .yith-wcwl-add-to-wishlist-button {
	left: 82px;
}
a.yith-wcwl-add-to-wishlist-button svg path {
    color: #fff;
}
span.yith-wcwl-add-to-wishlist-button__label {
    display: none;
}
.single-product .yith-wcwl-add-to-wishlist-button{
	position: unset;
	top: 0px;
	left: 0px;
	display: none !important;
}
li.classic.add-to-wishlist-before_image {
    overflow: hidden;
}
.woocommerce .classic .product-wrap .product-add-to-cart[data-nectar-quickview=true] .add_to_cart_button {
	background-color: #142B28 !important;
	font-size: 16px;
	bottom: -2px;
}
li.classic a.nectar_quick_view.no-ajaxy.button {
    background-color: #142B28 !important;
}
li.classic a.nectar_quick_view.no-ajaxy.button i {
    font-size: 18px;
}
li.classic span.woocommerce-Price-amount.amount {
	color: #142B28 !important;
}
.woocommerce-page h1.page-title , h2.woocommerce-order-details__title, h2.woocommerce-column__title{
	color: #AEE05B;
}
.nectar-quick-view-box a.single_add_to_cart_button.button.alt {
    font-size: 16px;
    background-color: #142B28 !important;
}
.nectar-quick-view-box .nectar-full-product-link a {
    font-size: 16px !important;
}
.nectar-quick-view-box span.woocommerce-Price-currencySymbol {
    margin-right: 7px;
}
@media (max-width: 1920px) {

}

@media (max-width: 1600px) {

}

@media (max-width: 1440px) {

}

@media (max-width: 1366px) {

}

@media (max-width: 1280px) {

}

@media (max-width: 1024px) {
#top .slide-out-widget-area-toggle.mobile-icon.slide-out-from-right {
    height: 121px;
}
}

@media (max-width: 840px) {

}

@media (max-width: 525px) {

}

@media (max-width: 480px) {

}

@media (max-width: 430px) {

}

@media (max-width: 390px) {

}

@media (max-width: 360px) {

}

